#ifndef SPI_H
#define SPI_H

void Initialize_SPI(void);
void SPI_Start_Transmission(volatile uint8_t *port, uint8_t pinNumber);
uint8_t SPI_Transfer_Byte(uint8_t byte);
void SPI_Stop_Transmission(volatile uint8_t *port, uint8_t pinNumber);

#endif
